Difference: InstallSquidTarball (40 vs. 41)

Revision 412019-07-17 - DaveDykstra

Line: 1 to 1
 
META TOPICPARENT name="InstallSquid"

Installing frontier-squid from source tarball

We recommend installing the frontier-squid package from the frontier-squid rpm, but if you want to use the source tarball, which is more portable, easily relocatable and can be run under any username, the instructions are below.
Line: 35 to 35
  You can double check your responses to the prompts by reading Makefile.conf.inc and edit them there before running make if you wish.
Added:
>
>
On RHEL6-based Linux, a newer version of the compiler is required for squid-4. Before doing any building, do the following:
    $ sudo yum install devtoolset-2-toolchain scl-utils
    $ scl enable devtoolset-2 bash
That will put you into a shell where the new compiler is first in the PATH.
 Then do:
    $ make

 
This site is powered by the TWiki collaboration platform Powered by PerlCopyright & 2008-2019 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback